<?php
function get_url($url)
{
    $cmd  = "curl --max-time 120 ";
    $cmd .= "'" . $url . "'";
    $cmd .= " > /dev/null 2>&1 &";
    exec($cmd, $output, $exit);
    return $exit == 0;
}
$hab=$_GET["hab"];
$token=$_GET["token"];
$ExtNewCheckout=get_url("http://192.168.22.2/jda_scripts/CheckoutTelHab.php?hab=$hab&token=$token");
?>